Bug 130297 - Procmail cannot deliver to 2GB or larger mailboxes
Procmail cannot deliver to 2GB or larger mailboxes
Product: Fedora
Classification: Fedora
Component: procmail (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-08-18 17:25 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-09 03:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-08-18 17:25:57 EDT
Description of problem:

Procmail cannot deliver to 2Gb and larger mailboxes.

How reproducible:

Steps to Reproduce:
1. Create 2Gb file
2. Try and deliver mail to it
3.(alternatively forget to empty your spam folder for a month)
Actual results:
Procmail falls back to main mailbox (dunno what happens if that hits 2Gb)

Expected results:
Procmail to be LFS aware

Additional info:

Note You need to log in before you can comment on or make changes to this bug.